body{
	background: red;
}
.headerTop{
	float: right;
	padding: 15px;
	@include clearfix();
	p{
		display: inline-block;
		margin: 0 20px;
	}
}
.headerBottom{
	@include clearfix();
	clear: both;
	background: $verdePrincipal;
	#logo-h{
		display: inline-block;
		float: left;
	}
} 

.infiContac{
	p{
		float: right;
		margin-right: 40px;
	}
}
nav{
	background-color: #48BE67;	
	max-height: 58px;
}
.navbar-default .navbar-toggle{
	border-color: transparent;
}
.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover{
	background-color: transparent;
}
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover {
    color: #fff;
    background-color: #3B9A59;
    border-style: solid;
	border-width: 6px;
	border-top: 0px;
	border-right: 0px;
	border-left: 0px;
}

.navbar-default .navbar-nav > .open > a{
		border-color:#3B9A59 !important;
	border-style: solid;
			border-width: 6px;
			border-top: 0px;
			border-right: 0px;
			border-left: 0px;
}
.navbar-right{
	// float: left; !important;
}
	.navbar-default{
		background-color: transparent;
		border-color: transparent;
		.navbar-nav>li>a{
			color: #fff;
			font-size: 1.5em;

			// position: relative;
			// margin-top: 20px;
		}
		.navbar-nav>li>a:hover{
			background-color: #45B363;
			color: #fff;
			border-color:#3B9A59;
			border-style: solid;
			border-width: 6px;
			border-top: 0px;
			border-right: 0px;
			border-left: 0px;
			margin-left: 1px;
		}
	}
.dropdown-menu{
	position: absolute ;
}
.navbar-default{
	.navbar-toggle{
		// position: relative;
		margin-top: 10px; 
		padding-top:30px;
		.icon-bar{
			background-color: #fff !important;
		}
	}
}
.nav>li {
    position: relative;
    display: block;
}